Subject: Re: [PATCH] Use $Id$ as the ident attribute keyword rather than $ident$ to be consistent with other VCSs

From: Andy Parkins <[email-masked]>
Date: Tue, 15 May 2007 11:34:09 +0100

On Tuesday 2007 May 15, Junio C Hamano wrote:

> Actually, Documentation is the least offence.  I wanted to have
> somebody sanity-check the change to count_ident().

Blimey.  It's a good job you're awake.  I'm ashamed of myself for missing 
that.  Apologies again.  You should have just prodded me - I'm always happy 
to fix my mistakes; I certainly don't expect you to have to apply patches and 
fix them as well.

Andy
-- 
Dr Andy Parkins, M Eng (hons), MIET
[email-masked]